### Method

# Hitaki SndMotuRegisterDspParameter get_headphone_output_paired_assignment

#### Declaration [src]

    void
    hitaki_snd_motu_register_dsp_parameter_get_headphone_output_paired_assignment (
      const HitakiSndMotuRegisterDspParameter* self,
      guint8* assignment
    )

#### Description [src]

Get the array with elements for the data of paired headphone output source. The data has index value of source.

#### Parameters

`assignment`

  Type: `guint8*`

  The value of paired headphone assignment.

  The argument will be set by the function.